Bug 12823 - DFCT 18274 driver disk fails with IDE CDROM
Summary: DFCT 18274 driver disk fails with IDE CDROM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 20:47 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-26 03:35:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-06-22 20:47:18 UTC
The aacraid module can't be loaded on PowerEdge 1300 and 2400, both with 
IDE CDROM, when using the driver diskette.  Both work fine with Beta 1 and 
SCSI CDROM systems work fine with Beta 2.  The system tries to eject an 
IDE floppy which doesn't exist (VT-3?).  The aacraid module does appear in 
the selection list, but, after selecting aacraid you are prompted to 
insert the driver disk (which it has already read).  It then fails to 
mount the floppy.

Comment 1 Matt Domsch 2000-06-22 22:12:33 UTC
Small correction.  Fails on 1300 and 6450 with a PERC2 (add-in) controller, and 
on the 2450 with the on-board ROMB controller.  Works on 2400 and 4400 with on-
board ROMBs.  Failing systems all have IDE CD-ROMs.


Comment 2 Erik Troan 2000-07-15 16:26:10 UTC
Driver disks were hosed in beta 3. This has been fixed internally, and it will
all work in the next
beta release. If this isn't resolved, please reopen.

Comment 3 Matt Wilson 2000-07-26 03:35:30 UTC
fixed as of beta5



Note You need to log in before you can comment on or make changes to this bug.